body {
    background-color: #eee;
    color: #000;
    margin: 20px;
    padding: 0;
}

div#box {
    background: #fff url(box_bg.gif) top left repeat-y;
    width: 602px;
}
div#box-top {
    background: url(box_top.gif) top left no-repeat;
    height: 13px;
    overflow: hidden;
    width: 602px;
}
div#box-bottom {
    background: url(box_bottom.gif) top left no-repeat;
    height: 13px;
    overflow: hidden;
    width: 602px;
}
div#header {
    
    height: 71px;
    overflow: hidden;
    padding: 4px;
    white-space: nowrap;
}
div#left {
    left: 20px;
    position: absolute;
    top: 85px;
    width: 158px;
}
div#right {
    background: url(katko_pysty.gif) top left repeat-y;
    margin-left: 158px;
    min-height: 450px;
    width: 442px;
}
div#covershot {
    padding-top: 10px;
}
div#covershot div {
    background: url(img/covershots/06112004_3c.jpg) no-repeat;
    display: block;
    height: 240px;
    margin-left: auto;
    margin-right: auto;
    width: 420px;
}

div.entry {
    padding: 10px;
}

div#whois {
    padding: 10px;
}

form, img {
    border: 0;
    margin: 0;
}
img.favicon {
    float: left;
    margin-right: 5px;
}

label {
    display: none;
}
body {
    font: normal 10pt "Lucida Grande", "Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;
}

a, a:active, a:link, a:visited {
    background: transparent;
    border-bottom: 1px dotted #999999;
    color: #43709e;
#    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    text-decoration: none;
}
a:hover {
    background: transparent;
    border-bottom: 1px dotted #c60;
    color: #c60;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    text-decoration: none;
}



div.text a, div.text a:active, div.text a:link, div.text a:visited {
    font-size: 10pt;
}

h2, h2 a, h2 a:active, h2 a:link, h2 a:visited, h1, h1 a {
    border: 0;
    color: #666;
    font: bold 13pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
h2 a:hover {
    border: 0;
    color: #666;
    font: bold 13pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
h2.subhead {
    margin-top: 20px;
}

h3 {
    border-bottom: 1px solid #eee;
    color: #666;
    font: bold 10pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 0 0 0 15px;
    padding: 0;
    width: 130px;
}
h3.bigspace {
    margin-top: 50px;
}

h4, h4 a, h4 a:active, h4 a:link, h4 a:visited {
    border: 0;
    color: #666;
    font: bold 10pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 0;
    padding: 0;
}

h5 {
    color: #aaa;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 0;
    padding: 0;
}
h5.subhead {
    color: #999;
    border-bottom: 1px solid #aaa;
    margin-bottom: 5px;
    width: 300px;
}

div.text {
    color: #333;
    margin: 0 10px 0 10px;
    padding: 0 10px 0 10px;
    text-align: justify;
}

p {
    line-height: 12pt;
    margin: 0;
    padding: 10px 0 0 0;
}
blockquote, q {
    background: #eee url(img/quote.gif) top left no-repeat;
    border: 1px solid #ddd;
    display: block;
    margin: 10px;
    padding: 10px;
}
blockquote div, q div {
    background: #eee url(img/quote.gif) bottom right no-repeat;
}

div.comment {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    display: block;
    margin: 10px;
    padding: 10px;
}
div.comment:hover {
    background-color: #f7f7f7;
}

div#whois {
    color: #333;
    padding: 10px;
}
div#whois input {
    background-color: #eee;
    border: 1px solid #999;
    color: #333;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin-top: 5px;
    width: 200px;
}

div#addcomment {
    color: #333;
    margin: 10px;
    padding: 10px;
}
div#addcomment input {
    background-color: #eee;
    border: 1px solid #999;
    color: #333;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    width: 300px;
}
div#addcomment textarea {
    background-color: #eee;
    border: 1px solid #999;
    color: #333;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    height: 150px;
    width: 300px;
}



div#archive select {
    background-color: #eee;
    border: 1px solid #999;
    color: #333;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 2px 0 10px 25px;
    width: 120px;
}
div#archive option.even {
    background-color: #fff;
}
div#archive option.odd {
    background-color: #eee;
}
div#search input {
    background-color: #eee;
    border: 1px solid #999;
    color: #333;
    font: normal 8pt "Lucida Grande", "Lucida Sans Unicode", Verdana, Lucida, sans-serif;
    margin: 2px 0 10px 25px;
    width: 120px;
}

code, pre {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    display: block;
    font-size: small;
}

div#whois pre {
    background-color: transparent;
    border: 0;
    font-size: small;
}